# $Id: el-GR.com_media.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CLEAR COMPLETED=Η Εκκαθάριση Ολοκληρώθηκε
*CLICK FOR IMAGE CODE*=*Κάντε κλικ εδώ για τον Κώδικα Εικόνας*
*CLICK FOR URL*=*Κάντε κλικ εδώ για το URL*
*CLICK TO ENLARGE*=*Κάντε κλικ εδώ για Μεγένθυση*
*CLICK TO OPEN*=*Κάντε κλικ εδώ για Άνοιγμα*
ADD MORE FILES=Προσθήκη περισσότερων αρχείων
ADD FILE=Προσθήκη Αρχείου
ALIGN=Στοίχιση
BROWSE=Φυλλομέτρηση
BROWSE FILES=Φυλλομέτρηση αρχείων
CAPTION=Λεζάντα
CODE=Κώδικας
CONFIGURATION PROBLEM=Πρόβλημα Ρυθμίσεων
CREATE=Δημιουργία
CREATE FOLDER=Δημιουργία Φακέλου
DETAIL VIEW=Λεπτομερής Εμφάνιση
DELETE FILE=Διαγραφή αρχείου
DELETE FOLDER=Διαγραφή Φακέλου
DELETE ITEM=Διαγραφή στοιχείου
DESCFTP=Για μεταφόρτωση, τροποποίηση και διαγραφή αρχείων πολυμέσων, το Joomla! πιθανότατα χρειάζεται τα στοιχεία του λογαριασμού σας FTP. Παρακαλώ, εισάγετέ τα στην παρακάτω φόρμα.
DESCFTPTITLE=Στοιχεία Λογαριασμού FTP
DIMENSIONS=Διαστάσεις<br /> Π x Υ px
DIRECTORIES=Φάκελοι
DIRECTORY=Φάκελος
DIRECTORY UP=Προηγούμενος Φάκελος
DOES NOT EXIST.=δεν υπάρχει!
ERROR. FILE ALREADY EXISTS=Σφάλμα. Το αρχείο ήδη υπάρχει.
ERROR. UNABLE TO UPLOAD FILE=Σφάλμα. Δεν είναι δυνατή η μεταφόρτωση του αρχείου.
FILESIZE=Μέγεθος Αρχείου
FILES/FOLDERS IN=αρχεία/φάκελοι στο
FIRST.=πρώτα.
FOLDERS=Φάκελοι
HEIGHT=Ύψος
IMAGE CODE=Κώδικας Εικόνας
IMAGE DESCRIPTION=Περιγραφή Εικόνας
IMAGE URL=URL Εικόνας
IMAGE/URL CODE=Κώδικας Εικόνας/URL
IMAGES FOLDER=Φάκελος Εικόνων
INSERT=Εισαγωγή
INSERT IMAGE=Εισαγωγή Εικόνας
INSERT YOUR TEXT HERE=Εισάγετε εδώ το κείμενο σας
JCLIENTHELPER::SETCREDENTIALSFROMREQUEST FAILED=Αδύνατη η σύνδεση με το διακομιστή με τα στοιχεία που δόθηκαν
LEGAL EXTENSIONS LABEL=Αποδεκτές Επεκτάσεις (Είδη Αρχείων)
LEGAL EXTENSIONS DESC= Επεκτάσεις (είδη αρχείων) που επιτρέπεται να μεταφορτώσετε (χωρισμένες με κόμμα).
LEGAL IMAGE EXTENSIONS LABEL=Αποδεκτές Επεκτάσεις (Είδη Αρχείων) Εικόνων
LEGAL IMAGE EXTENSIONS DESC= Επεκτάσεις (είδη αρχείων) Εικόνων που επιτρέπεται να μεταφορτώσετε (χωρισμένες με κόμμα). Χρησιμοποιούνται για να ελέγξουν εάν οι κεφαλίδες της εικόνας είναι έγκυρες.
RESTRICT UPLOADS=Περιορισμός Μεταφορτώσεων
RESTRICT UPLOADS DESC=Οι μεταφορτώσεις περιορίζονται μόνο στις εικόνες για χρήστες επιπέδου κατώτερου του στελέχους αν δεν έχει εγκατασταθεί το Fileinfo ή το MIME Magic.
CHECK MIME=Έλεγχος Ειδών MIME
CHECK MIME DESC=Χρησιμοποιείται το MIME Magic ή το Fileinfo για να επαληθευθούν οι επεκτάσεις των αρχείων. Δοκιμάστε να το απενεργοποιήσετε αν λαμβάνετε μηνύματα λάθους σχετικά με άκυρα είδη MIME.
IGNORED EXTENSIONS LABEL=Παράβλεψη Επεκτάσεων
IGNORED EXTENSIONS DESC=Επεκτάσεις αρχείων που παραβλέπονται κατά τον έλεγχο των ειδών MIME και τον περιορισμό μεταφορτώσεων
LEGAL MIME TYPES LABEL=Αποδεκτά Είδη MIME
LEGAL MIME TYPES DESC=Μια λίστα με αποδεκτά είδη MIME προς μεταφόρτωση, χωρισμένα με κόμμα
ILLEGAL MIME TYPES=Απορριπτέα Είδη MIME
ILLEGAL MIME TYPES DESC=Μια λίστα με απορριπτέα είδη MIME προς μεταφόρτωση, χωρισμένα με κόμμα (κατάλογος προγραφών)
MAX=Μέγιστο =
MAXIMUM SIZE LABEL=Μέγιστο Μέγεθος
MAXIMUM SIZE DESC=Το μέγιστο μέγεθος για μεταφόρτωση (σε byte). Εισάγετε μηδέν για απεριόριστο. Σημείωση: ο διακομιστής σας έχει το δικό του μέγιστο όριο.
MEDIA MANAGER=Διαχείριση Πολυμέσων
NAME=Όνομα Εικόνας
NO IMAGES FOUND=Δεν Βρέθηκαν Εικόνες
NOT EMPTY!=ο φάκελος περιέχει αρχεία!
NOT SET=Δεν Ορίστηκε
NUMFILES=Αρχεία:
NUMFOLDERS=Φάκελοι:
PLEASE DELETE ALL FILES/FOLDER IN=Παρακαλώ, διαγράψτε όλα τα αρχεία/φακέλους στο
PLEASE INPUT A FILE FOR UPLOAD=Παρακαλώ, ορίστε ένα αρχείο για μεταφόρτωση
PX=px
REMOVE FROM QUEUE=Αφαίρεση από την ουρά
SELECT FILE=Επιλογή Αρχείου
SIZE=Μέγεθος
START UPLOAD=Έναρξη Μεταφόρτωσης
TITLE=Τίτλος Εικόνας
THERE ARE=Υπάρχουν
THIS COMPONENT MANAGES SITE MEDIA=Αυτή η Εφαρμογή διαχειρίζεται τα αρχεία πολυμέσων του ιστοτόπου
THIS FILE TYPE IS NOT SUPPORTED=Αυτό το είδος αρχείων δεν υποστηρίζεται
THUMBNAIL VIEW=Προβολή Προεπισκόπησης Εικόνων
UNABLE TO DELETE:=Δεν ήταν δυνατή η διαγραφή!
UP=Πάνω
UPLOAD=Μεταφόρτωση
UPLOAD COMPLETE=Η Μεταφόρτωση Ολοκληρώθηκε
UPLOAD FAILED=Η Μεταφόρτωση Απέτυχε!
UPLOAD FILE=Μεταφόρτωση Αρχείου
UPLOAD FILES=Μεταφόρτωση Αρχείων
UPLOAD FAILED. FILE ALREADY EXISTS=Η μεταφόρτωση ΑΠΕΤΥΧΕ! Το αρχείο υπάρχει ήδη.
WARNSAFEMODE=Η δημιουργία φακέλων δεν επιτρέπεται όσο είναι ενεργής η ΑΣΦΑΛΗΣ ΛΕΙΤΟΥΡΓΙΑ επειδή μπορεί να δημιουργηθούν προβλήματα.
WARNDIRNAME=Το όνομα του φακέλου πρέπει να περιέχει μόνο αλφαριθμητικούς χαρακτήρες χωρίς κενά.
WARNFILENAME=Το όνομα του αρχείου πρέπει να περιέχει μόνο αλφαριθμητικούς χαρακτήρες, κάτω παύλες (_), ενωτικά (-) και διαστήματα ( ).
WARNFILETYPE=Αυτό το είδος αρχείου δεν υποστηρίζεται.
WARNFILETOOLARGE=Αυτό το αρχείο είναι πολύ μεγάλο για να μεταφορτωθεί.
WARNINVALIDIMG=Μη έγκυρη εικόνα.
WARNINVALIDMIME=Ανιχνεύθηκε μη αποδεκτό ή μη έγκυρο είδος MIME.
WARNNOTADMIN=Το μεταφορτωθέν αρχείο δεν είναι αρχείο εικόνας και δεν είστε στέλεχος ή ανώτερο μέλος του ιστοτόπου.
WARNIEXSS=Διαγνώστηκε πιθανή Επίθεση XSS μέσω IE.
